Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '14.4.3'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/14.4.3/WebIdAutoIdentOnServerProductPlugin.framework-v14.4.3.zip', :sha256 => '7ef271c8ba8c22f832abc55a3f5b9a7fae5f17abe8009ed55a06f8520472fe99' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "12.2.1"
  s.dependency "WebIdIosIdentScanPlugin", "13.3.2"
  s.dependency "WebIdOnServerDocumentScanner", "13.3.2"
end
