Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '14.4.1'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdProductPlugin/14.4.1/WebIdEIdProductPlugin.framework-v14.4.1.zip', :sha256 => 'ee303c13bffed9f6351e2a322047ab2d10348d254c4e71b6d38cd27363fbb08a' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "13.3.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.3.2"
  s.dependency "WebIdEIdentPlugin", "6.3.1"
  s.dependency "WebIdDigitalSigningPlugin", "12.2.1"
end
