Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '6.0.0'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdentPlugin/6.0.0/WebIdEIdentPlugin.framework-v6.0.0.zip', :sha256 => '8d90fa2766db3d6dc57c5361d1995bf37a9e5c059a280348e21efe01d9a8ccf0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.0.1"
  s.dependency "AusweisApp2", "1.26.5"
end
