Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '14.5.0'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPayOnServerProductPlugin/14.5.0/WebIdPayOnServerProductPlugin.framework-v14.5.0.zip', :sha256 => '73c105820969263f9505c841707c3658f174d8e2445b2d42e92f2f1cc81153d7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "11.5.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.3.0"
  s.dependency "WebIdIosIdentScanPlugin", "13.4.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.4.0"
end
