Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '14.5.0'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdVideoIdentProductPlugin/14.5.0/WebIdVideoIdentProductPlugin.framework-v14.5.0.zip', :sha256 => 'b19102329391b4313a649b73239267fc24f116cf21682c6ad9fc7e5c15036a9b' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "13.4.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.3.0"
  s.dependency "WebIdVideoIdentPlugin", "11.3.0"
end
